=== debian/control ===
Source: init-default-mx-systemd
Section: init-diversity
Priority: optional
Maintainer: Dolphin Oracle (dolphinoracle@gmail.com)
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 3.9.8

Package: init-default-mx-systemd
Section: init-diversity
Architecture: all
Priority: important
Conflicts:  init-default-mx
Provides: init-default-mx
Replaces: init-default-mx
Depends: systemd-init-diversity, sysvinit-init-diversity,
Description: Set systemd as default init on MX dual-init setups
	Part of the "init-diversity" setup on MX
